Ik heb een vraag over jailbreak? Zie bij omschrijving

Als ik naar www.jailbreakme.com ga dan staat er: not supported on iPod touch (2nd generation) iemand enig idee op welke iPod touch ik het wel kan instaleren (ik heb iPod touch 3)??

Weet jij het antwoord?

/2500

Je hebt niet de goeie versie voor de jailbreak of je hebt niet de goeie iPod generatie. Op de website van Jailbreakme.com staat meer informatie over specificaties.

Er staat op dit moment op de site van jailbreakme.com niet meer informatie over de iPods waarop het zou moeten werken, maar er staat wel een e-mail adres om de programmeur te benaderen. Rechts boven op deze pagina: http://www.jailbreakme.com/#moreinfo Daar kun je gebruik van maken om je vraag te stellen. Ik zet dat niet hier, want dan krijgt die persoon een lading spam.

Bronnen:
http://www.jailbreakme.com/#moreinfo

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100